Don’t use SWPM10SP10 for NW70x

Solution:

Download sapjvm_6 and substitute by it 4 version at /temp/sapinst_instdir/NW700/LM/COPY/ORA/EXP/DISTRIBUTED/AS/PRETABSPLIT/sapj/vm_4/sapjvm_4 press “Retry” and enjoy 😉

This problem is appears because old Java version which was presented in this service pack.

Error message:

Execution of the command “/temp/sapinst_instdir/NW700/LM/COPY/ORA/EXP/DISTRIBUTED/AS/PRETABSPLIT/sapj/vm_4/sapjvm_4”. Exception in thread “main” java.lang.UnsupportedClassVersionError: com/sap/inst/split/PackageSplitter has been compiled by a more recent version of the Java Runtime (class file version 50.0), this version of the Java Runtime only recognizes class file versions up to 48.0

About

You may also like...